{
  "starred": false,
  "clusterMetas": {},
  "customMeta": {
    "kv": {}
  },
  "tags": [],
  "activeClassifierThreshold": 0.275,
  "name": "Random forest (s1) - v3",
  "labels": [
    {
      "key": "trainDataset:dataset-name",
      "value": "transactions_joined_prepared"
    },
    {
      "key": "model:name",
      "value": "Random forest (s1) - v3"
    },
    {
      "key": "testDataset:dataset-name",
      "value": "transactions_joined_prepared"
    },
    {
      "key": "model:algorithm",
      "value": "RANDOM_FOREST_CLASSIFICATION"
    },
    {
      "key": "model:date",
      "value": "2023-11-16T13:03:35.969+0000"
    },
    {
      "key": "evaluationDataset:dataset-name",
      "value": "transactions_joined_prepared"
    },
    {
      "key": "evaluation:date",
      "value": "2023-11-16T13:03:35.969+0000"
    }
  ]
}